.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.900000px;}
._c{margin-left:-5.104000px;}
._18{margin-left:-3.764000px;}
._2{margin-left:-2.392000px;}
._1{margin-left:-1.380000px;}
._b{width:1.116000px;}
._7{width:4.416000px;}
._8{width:5.808000px;}
._a{width:6.816000px;}
._6{width:7.872000px;}
._5{width:9.348000px;}
._4{width:10.792000px;}
._9{width:12.152000px;}
._0{width:19.320000px;}
._1f{width:125.972000px;}
._11{width:133.580000px;}
._d{width:160.396000px;}
._1b{width:167.140000px;}
._10{width:190.916000px;}
._1c{width:195.200000px;}
._12{width:214.148000px;}
._19{width:231.572000px;}
._16{width:233.732000px;}
._1e{width:244.080000px;}
._f{width:261.076000px;}
._e{width:264.304000px;}
._1a{width:272.892000px;}
._20{width:280.480000px;}
._17{width:284.736000px;}
._1d{width:285.968000px;}
._13{width:289.692000px;}
._15{width:305.036000px;}
._14{width:312.428000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs7{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y4a{bottom:15.416764px;}
.y1c{bottom:20.076003px;}
.y49{bottom:41.986150px;}
.y48{bottom:53.549928px;}
.y47{bottom:65.113706px;}
.y0{bottom:69.864491px;}
.y46{bottom:76.677484px;}
.y45{bottom:92.792893px;}
.y44{bottom:104.356671px;}
.y43{bottom:115.920449px;}
.y42{bottom:127.484226px;}
.ya{bottom:216.072401px;}
.y9{bottom:227.636179px;}
.y8{bottom:230.848340px;}
.y41{bottom:239.294716px;}
.y40{bottom:254.713086px;}
.y3f{bottom:270.131457px;}
.y3e{bottom:299.823062px;}
.y3d{bottom:314.139662px;}
.y16{bottom:396.340455px;}
.y15{bottom:413.686122px;}
.y14{bottom:433.468213px;}
.y13{bottom:463.310790px;}
.y12{bottom:480.656457px;}
.y11{bottom:500.438547px;}
.y1a{bottom:519.899422px;}
.y1b{bottom:523.111582px;}
.yf{bottom:530.281125px;}
.y10{bottom:533.493285px;}
.y19{bottom:537.245089px;}
.ye{bottom:547.626791px;}
.y18{bottom:554.590755px;}
.yd{bottom:564.972458px;}
.y17{bottom:574.372846px;}
.y3c{bottom:574.430665px;}
.yc{bottom:582.318125px;}
.y3b{bottom:587.921739px;}
.y3a{bottom:601.412813px;}
.yb{bottom:602.100215px;}
.y39{bottom:621.781123px;}
.y38{bottom:642.149433px;}
.y7{bottom:646.474607px;}
.y37{bottom:662.517742px;}
.y36{bottom:682.886052px;}
.y35{bottom:696.377126px;}
.y34{bottom:709.868201px;}
.y33{bottom:730.238117px;}
.y32{bottom:743.729191px;}
.y31{bottom:764.097500px;}
.y30{bottom:777.588575px;}
.y2f{bottom:797.956884px;}
.y2e{bottom:818.325194px;}
.y2d{bottom:838.695110px;}
.y2c{bottom:859.063420px;}
.y2b{bottom:879.431730px;}
.y2a{bottom:899.800040px;}
.y29{bottom:920.168349px;}
.y28{bottom:940.538265px;}
.y27{bottom:954.029340px;}
.y26{bottom:974.397649px;}
.y25{bottom:994.765959px;}
.y24{bottom:1015.134269px;}
.y23{bottom:1028.625343px;}
.y22{bottom:1048.995259px;}
.y21{bottom:1062.486333px;}
.y20{bottom:1082.854643px;}
.y6{bottom:1102.612642px;}
.y5{bottom:1121.885605px;}
.y4{bottom:1141.158569px;}
.y3{bottom:1192.758715px;}
.y2{bottom:1218.266482px;}
.y1e{bottom:1247.519627px;}
.y1{bottom:1262.594297px;}
.y1d{bottom:1275.467030px;}
.y1f{bottom:1279.254167px;}
.h5{height:12.288000px;}
.h6{height:18.432000px;}
.hb{height:21.504000px;}
.hc{height:24.576000px;}
.h8{height:27.648000px;}
.h4{height:30.720000px;}
.h3{height:36.864000px;}
.h7{height:43.008000px;}
.ha{height:44.544000px;}
.h2{height:70.656000px;}
.h9{height:1211.787554px;}
.h1{height:1225.439236px;}
.h0{height:1352.056179px;}
.w1{width:847.207336px;}
.w0{width:956.000000px;}
.x0{left:54.606729px;}
.x2{left:60.094705px;}
.xa{left:186.645799px;}
.x5{left:198.191910px;}
.x9{left:205.346997px;}
.xb{left:484.824235px;}
.x6{left:487.103263px;}
.x3{left:633.050988px;}
.x4{left:638.518085px;}
.x7{left:646.726761px;}
.x8{left:650.170197px;}
.x1{left:723.248455px;}
.xc{left:783.002671px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.728232pt;}
._c{margin-left:-4.237231pt;}
._18{margin-left:-3.124792pt;}
._2{margin-left:-1.985787pt;}
._1{margin-left:-1.145646pt;}
._b{width:0.926479pt;}
._7{width:3.666068pt;}
._8{width:4.821677pt;}
._a{width:5.658497pt;}
._6{width:6.535165pt;}
._5{width:7.760509pt;}
._4{width:8.959287pt;}
._9{width:10.088329pt;}
._0{width:16.039049pt;}
._1f{width:104.579249pt;}
._11{width:110.895247pt;}
._d{width:133.157314pt;}
._1b{width:138.756038pt;}
._10{width:158.494363pt;}
._1c{width:162.050847pt;}
._12{width:177.781070pt;}
._19{width:192.246101pt;}
._16{width:194.039286pt;}
._1e{width:202.629974pt;}
._f{width:216.739688pt;}
._e{width:219.419504pt;}
._1a{width:226.549077pt;}
._20{width:232.848472pt;}
._17{width:236.381712pt;}
._1d{width:237.404491pt;}
._13{width:240.496076pt;}
._15{width:253.234336pt;}
._14{width:259.371015pt;}
.fs3{font-size:13.282856pt;}
.fs4{font-size:19.924285pt;}
.fs8{font-size:23.244999pt;}
.fs9{font-size:26.565713pt;}
.fs6{font-size:29.886427pt;}
.fs2{font-size:33.207141pt;}
.fs1{font-size:39.848569pt;}
.fs5{font-size:46.489997pt;}
.fs7{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y4a{bottom:12.798667pt;}
.y1c{bottom:16.666667pt;}
.y49{bottom:34.856000pt;}
.y48{bottom:44.456000pt;}
.y47{bottom:54.056000pt;}
.y0{bottom:58.000000pt;}
.y46{bottom:63.656000pt;}
.y45{bottom:77.034667pt;}
.y44{bottom:86.634667pt;}
.y43{bottom:96.234667pt;}
.y42{bottom:105.834667pt;}
.ya{bottom:179.378667pt;}
.y9{bottom:188.978667pt;}
.y8{bottom:191.645333pt;}
.y41{bottom:198.657333pt;}
.y40{bottom:211.457333pt;}
.y3f{bottom:224.257333pt;}
.y3e{bottom:248.906667pt;}
.y3d{bottom:260.792000pt;}
.y16{bottom:329.033333pt;}
.y15{bottom:343.433333pt;}
.y14{bottom:359.856000pt;}
.y13{bottom:384.630667pt;}
.y12{bottom:399.030667pt;}
.y11{bottom:415.453333pt;}
.y1a{bottom:431.609333pt;}
.y1b{bottom:434.276000pt;}
.yf{bottom:440.228000pt;}
.y10{bottom:442.894667pt;}
.y19{bottom:446.009333pt;}
.ye{bottom:454.628000pt;}
.y18{bottom:460.409333pt;}
.yd{bottom:469.028000pt;}
.y17{bottom:476.832000pt;}
.y3c{bottom:476.880000pt;}
.yc{bottom:483.428000pt;}
.y3b{bottom:488.080000pt;}
.y3a{bottom:499.280000pt;}
.yb{bottom:499.850667pt;}
.y39{bottom:516.189333pt;}
.y38{bottom:533.098667pt;}
.y7{bottom:536.689333pt;}
.y37{bottom:550.008000pt;}
.y36{bottom:566.917333pt;}
.y35{bottom:578.117333pt;}
.y34{bottom:589.317333pt;}
.y33{bottom:606.228000pt;}
.y32{bottom:617.428000pt;}
.y31{bottom:634.337333pt;}
.y30{bottom:645.537333pt;}
.y2f{bottom:662.446667pt;}
.y2e{bottom:679.356000pt;}
.y2d{bottom:696.266667pt;}
.y2c{bottom:713.176000pt;}
.y2b{bottom:730.085333pt;}
.y2a{bottom:746.994667pt;}
.y29{bottom:763.904000pt;}
.y28{bottom:780.814667pt;}
.y27{bottom:792.014667pt;}
.y26{bottom:808.924000pt;}
.y25{bottom:825.833333pt;}
.y24{bottom:842.742667pt;}
.y23{bottom:853.942667pt;}
.y22{bottom:870.853333pt;}
.y21{bottom:882.053333pt;}
.y20{bottom:898.962667pt;}
.y6{bottom:915.365333pt;}
.y5{bottom:931.365333pt;}
.y4{bottom:947.365333pt;}
.y3{bottom:990.202667pt;}
.y2{bottom:1011.378667pt;}
.y1e{bottom:1035.664000pt;}
.y1{bottom:1048.178667pt;}
.y1d{bottom:1058.865333pt;}
.y1f{bottom:1062.009333pt;}
.h5{height:10.201234pt;}
.h6{height:15.301851pt;}
.hb{height:17.852159pt;}
.hc{height:20.402467pt;}
.h8{height:22.952776pt;}
.h4{height:25.503084pt;}
.h3{height:30.603701pt;}
.h7{height:35.704318pt;}
.ha{height:36.979472pt;}
.h2{height:58.657094pt;}
.h9{height:1006.000000pt;}
.h1{height:1017.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:703.333333pt;}
.w0{width:793.650667pt;}
.x0{left:45.333333pt;}
.x2{left:49.889333pt;}
.xa{left:154.949333pt;}
.x5{left:164.534667pt;}
.x9{left:170.474667pt;}
.xb{left:402.490667pt;}
.x6{left:404.382667pt;}
.x3{left:525.545333pt;}
.x4{left:530.084000pt;}
.x7{left:536.898667pt;}
.x8{left:539.757333pt;}
.x1{left:600.425333pt;}
.xc{left:650.032000pt;}
}
